Bug 107165 - /var/lib/misc/prelink.full isn't owned by prelink package
/var/lib/misc/prelink.full isn't owned by prelink package
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: prelink (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-15 12:29 EDT by Jonathan Kamens
Modified: 2007-04-18 12:58 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-16 11:32:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Kamens 2003-10-15 12:29:23 EDT
The file /var/lib/misc/prelink.full should be owned by the prelink package.
Comment 1 Jakub Jelinek 2004-02-16 11:32:12 EST
rpm -qf /var/lib/misc/prelink.full
prelink-0.3.0-20

Note You need to log in before you can comment on or make changes to this bug.